.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.816000px;}
.ls3{letter-spacing:-0.230256px;}
.ls26{letter-spacing:-0.225600px;}
.ls1a{letter-spacing:-0.139200px;}
.ls1f{letter-spacing:-0.081600px;}
.ls7{letter-spacing:-0.039312px;}
.ls6{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.019200px;}
.ls23{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.019200px;}
.ls1d{letter-spacing:0.024000px;}
.ls24{letter-spacing:0.033600px;}
.ls9{letter-spacing:0.038400px;}
.lsc{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.048000px;}
.lsb{letter-spacing:0.057600px;}
.ls0{letter-spacing:0.062400px;}
.lsf{letter-spacing:0.076800px;}
.ls11{letter-spacing:0.110400px;}
.ls10{letter-spacing:0.120000px;}
.ls22{letter-spacing:0.124800px;}
.ls15{letter-spacing:0.129600px;}
.ls1e{letter-spacing:0.134400px;}
.ls19{letter-spacing:0.139200px;}
.ls17{letter-spacing:0.148800px;}
.ls14{letter-spacing:0.153600px;}
.ls21{letter-spacing:0.163200px;}
.ls16{letter-spacing:0.168000px;}
.ls13{letter-spacing:0.172800px;}
.ls25{letter-spacing:0.192000px;}
.ls1b{letter-spacing:0.196800px;}
.ls12{letter-spacing:0.201600px;}
.ls1c{letter-spacing:0.211200px;}
.ls5{letter-spacing:1.104000px;}
.ls1{letter-spacing:23.252544px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.523200px;}
.ws1e{word-spacing:-0.408000px;}
.ws16{word-spacing:-0.105600px;}
.ws20{word-spacing:-0.096000px;}
.ws15{word-spacing:-0.091200px;}
.ws1f{word-spacing:-0.086400px;}
.wsf{word-spacing:-0.067200px;}
.ws11{word-spacing:-0.062400px;}
.ws1a{word-spacing:-0.057600px;}
.ws18{word-spacing:-0.043200px;}
.ws14{word-spacing:-0.033600px;}
.ws19{word-spacing:-0.028800px;}
.ws10{word-spacing:-0.024000px;}
.ws1b{word-spacing:-0.019200px;}
.wsd{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.014016px;}
.wse{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws1c{word-spacing:0.004800px;}
.ws3{word-spacing:0.007200px;}
.ws24{word-spacing:0.009600px;}
.ws1d{word-spacing:0.014400px;}
.ws22{word-spacing:0.019200px;}
.wsc{word-spacing:0.028800px;}
.ws0{word-spacing:0.043200px;}
.ws8{word-spacing:0.048000px;}
.ws21{word-spacing:0.057600px;}
.ws9{word-spacing:0.062400px;}
.ws6{word-spacing:0.067200px;}
.ws17{word-spacing:0.081600px;}
.wsa{word-spacing:0.086400px;}
.ws5{word-spacing:0.096000px;}
.ws7{word-spacing:0.100800px;}
.wsb{word-spacing:0.124800px;}
.ws4{word-spacing:0.275184px;}
.ws23{word-spacing:0.331200px;}
.ws13{word-spacing:0.441600px;}
._6{margin-left:-89.664000px;}
._5{margin-left:-79.008000px;}
._3{margin-left:-73.728000px;}
._8{margin-left:-68.352000px;}
._7{margin-left:-36.384000px;}
._4{margin-left:-31.008000px;}
._2{margin-left:-22.376544px;}
._18{margin-left:-6.897600px;}
._a{margin-left:-4.358400px;}
._b{margin-left:-3.273600px;}
._c{margin-left:-2.260800px;}
._0{margin-left:-1.142400px;}
._1{width:1.544592px;}
._10{width:2.553600px;}
._e{width:10.060800px;}
._9{width:28.896000px;}
._13{width:45.313008px;}
._16{width:52.070400px;}
._17{width:64.738608px;}
._d{width:66.355200px;}
._14{width:77.865600px;}
._f{width:79.300800px;}
._15{width:89.203200px;}
._12{width:93.591408px;}
._11{width:102.447408px;}
.fc1{color:rgb(185,185,185);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs4{font-size:70.080000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:140.160000px;}
.y1{bottom:72.817154px;}
.y30{bottom:122.561289px;}
.y2f{bottom:146.662129px;}
.y2e{bottom:170.762969px;}
.y2d{bottom:194.863810px;}
.y2c{bottom:218.964650px;}
.y2b{bottom:243.065490px;}
.y2a{bottom:267.166331px;}
.y29{bottom:291.267171px;}
.y28{bottom:315.368011px;}
.y27{bottom:339.468852px;}
.y26{bottom:363.569692px;}
.y25{bottom:387.670532px;}
.y24{bottom:411.771373px;}
.y23{bottom:435.872213px;}
.y22{bottom:459.973053px;}
.y21{bottom:484.073894px;}
.y20{bottom:508.174734px;}
.y1f{bottom:532.275574px;}
.y1e{bottom:556.376415px;}
.y1d{bottom:580.477255px;}
.y1c{bottom:603.806869px;}
.y1b{bottom:624.822801px;}
.y1a{bottom:645.645927px;}
.y19{bottom:666.469053px;}
.y18{bottom:688.256213px;}
.y17{bottom:712.357053px;}
.y16{bottom:736.457894px;}
.y15{bottom:760.558734px;}
.y0{bottom:785.687395px;}
.y14{bottom:790.829390px;}
.y13{bottom:829.390734px;}
.y12{bottom:855.034028px;}
.y11{bottom:880.677322px;}
.y10{bottom:906.513423px;}
.yf{bottom:932.156717px;}
.ye{bottom:957.800011px;}
.yd{bottom:983.636112px;}
.yc{bottom:1009.279406px;}
.yb{bottom:1034.922701px;}
.ya{bottom:1060.758801px;}
.y9{bottom:1086.402095px;}
.y8{bottom:1112.045390px;}
.y7{bottom:1143.858499px;}
.y6{bottom:1185.119137px;}
.y5{bottom:1235.634499px;}
.y4{bottom:1236.020112px;}
.y3{bottom:1237.176914px;}
.y2{bottom:1237.562566px;}
.h9{height:44.352000px;}
.h8{height:45.744000px;}
.h2{height:46.992000px;}
.h7{height:53.520480px;}
.h4{height:86.368125px;}
.h6{height:88.734375px;}
.h5{height:118.312500px;}
.h3{height:172.736250px;}
.h1{height:494.067227px;}
.h0{height:1352.860504px;}
.w1{width:779.260504px;}
.w0{width:956.000000px;}
.x0{left:88.369748px;}
.x1{left:91.070006px;}
.xf{left:114.785233px;}
.x10{left:148.912023px;}
.x11{left:245.315384px;}
.x2{left:419.227010px;}
.x3{left:430.795451px;}
.x4{left:460.680493px;}
.x5{left:490.565535px;}
.x6{left:503.483586px;}
.x7{left:533.561435px;}
.x8{left:565.567351px;}
.x9{left:601.815014px;}
.xa{left:614.733065px;}
.xb{left:644.810914px;}
.xc{left:674.888762px;}
.xd{left:689.734880px;}
.xe{left:719.812729px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.677155pt;}
.ls3{letter-spacing:-0.191077pt;}
.ls26{letter-spacing:-0.187213pt;}
.ls1a{letter-spacing:-0.115515pt;}
.ls1f{letter-spacing:-0.067715pt;}
.ls7{letter-spacing:-0.032623pt;}
.ls6{letter-spacing:-0.017925pt;}
.lse{letter-spacing:-0.015933pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.007967pt;}
.ls20{letter-spacing:-0.003983pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003983pt;}
.ls8{letter-spacing:0.007967pt;}
.lsd{letter-spacing:0.015933pt;}
.ls1d{letter-spacing:0.019916pt;}
.ls24{letter-spacing:0.027883pt;}
.ls9{letter-spacing:0.031866pt;}
.lsc{letter-spacing:0.035849pt;}
.ls2{letter-spacing:0.039833pt;}
.lsb{letter-spacing:0.047799pt;}
.ls0{letter-spacing:0.051782pt;}
.lsf{letter-spacing:0.063732pt;}
.ls11{letter-spacing:0.091615pt;}
.ls10{letter-spacing:0.099582pt;}
.ls22{letter-spacing:0.103565pt;}
.ls15{letter-spacing:0.107548pt;}
.ls1e{letter-spacing:0.111531pt;}
.ls19{letter-spacing:0.115515pt;}
.ls17{letter-spacing:0.123481pt;}
.ls14{letter-spacing:0.127464pt;}
.ls21{letter-spacing:0.135431pt;}
.ls16{letter-spacing:0.139414pt;}
.ls13{letter-spacing:0.143397pt;}
.ls25{letter-spacing:0.159331pt;}
.ls1b{letter-spacing:0.163314pt;}
.ls12{letter-spacing:0.167297pt;}
.ls1c{letter-spacing:0.175264pt;}
.ls5{letter-spacing:0.916151pt;}
.ls1{letter-spacing:19.296044pt;}
.ws12{word-spacing:-0.434176pt;}
.ws1e{word-spacing:-0.338577pt;}
.ws16{word-spacing:-0.087632pt;}
.ws20{word-spacing:-0.079665pt;}
.ws15{word-spacing:-0.075682pt;}
.ws1f{word-spacing:-0.071699pt;}
.wsf{word-spacing:-0.055766pt;}
.ws11{word-spacing:-0.051782pt;}
.ws1a{word-spacing:-0.047799pt;}
.ws18{word-spacing:-0.035849pt;}
.ws14{word-spacing:-0.027883pt;}
.ws19{word-spacing:-0.023900pt;}
.ws10{word-spacing:-0.019916pt;}
.ws1b{word-spacing:-0.015933pt;}
.wsd{word-spacing:-0.011950pt;}
.ws1{word-spacing:-0.011631pt;}
.wse{word-spacing:-0.003983pt;}
.ws2{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.003983pt;}
.ws3{word-spacing:0.005975pt;}
.ws24{word-spacing:0.007967pt;}
.ws1d{word-spacing:0.011950pt;}
.ws22{word-spacing:0.015933pt;}
.wsc{word-spacing:0.023900pt;}
.ws0{word-spacing:0.035849pt;}
.ws8{word-spacing:0.039833pt;}
.ws21{word-spacing:0.047799pt;}
.ws9{word-spacing:0.051782pt;}
.ws6{word-spacing:0.055766pt;}
.ws17{word-spacing:0.067715pt;}
.wsa{word-spacing:0.071699pt;}
.ws5{word-spacing:0.079665pt;}
.ws7{word-spacing:0.083649pt;}
.wsb{word-spacing:0.103565pt;}
.ws4{word-spacing:0.228361pt;}
.ws23{word-spacing:0.274845pt;}
.ws13{word-spacing:0.366460pt;}
._6{margin-left:-74.407364pt;}
._5{margin-left:-65.564519pt;}
._3{margin-left:-61.182929pt;}
._8{margin-left:-56.721674pt;}
._7{margin-left:-30.193138pt;}
._4{margin-left:-25.731883pt;}
._2{margin-left:-18.569099pt;}
._18{margin-left:-5.723950pt;}
._a{margin-left:-3.616803pt;}
._b{margin-left:-2.716586pt;}
._c{margin-left:-1.876117pt;}
._0{margin-left:-0.948017pt;}
._1{width:1.281774pt;}
._10{width:2.119096pt;}
._e{width:8.348921pt;}
._9{width:23.979247pt;}
._13{width:37.602845pt;}
._16{width:43.210444pt;}
._17{width:53.723113pt;}
._d{width:55.064636pt;}
._14{width:64.616502pt;}
._f{width:65.807498pt;}
._15{width:74.024971pt;}
._12{width:77.666510pt;}
._11{width:85.015631pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.604184pt;}
.fs4{font-size:58.155649pt;}
.fs5{font-size:59.748954pt;}
.fs2{font-size:79.665272pt;}
.fs1{font-size:116.311297pt;}
.y1{bottom:60.427067pt;}
.y30{bottom:101.707067pt;}
.y2f{bottom:121.707067pt;}
.y2e{bottom:141.707067pt;}
.y2d{bottom:161.707067pt;}
.y2c{bottom:181.707067pt;}
.y2b{bottom:201.707067pt;}
.y2a{bottom:221.707067pt;}
.y29{bottom:241.707067pt;}
.y28{bottom:261.707067pt;}
.y27{bottom:281.707067pt;}
.y26{bottom:301.707067pt;}
.y25{bottom:321.707067pt;}
.y24{bottom:341.707067pt;}
.y23{bottom:361.707067pt;}
.y22{bottom:381.707067pt;}
.y21{bottom:401.707067pt;}
.y20{bottom:421.707067pt;}
.y1f{bottom:441.707067pt;}
.y1e{bottom:461.707067pt;}
.y1d{bottom:481.707067pt;}
.y1c{bottom:501.067067pt;}
.y1b{bottom:518.507067pt;}
.y1a{bottom:535.787067pt;}
.y19{bottom:553.067067pt;}
.y18{bottom:571.147067pt;}
.y17{bottom:591.147067pt;}
.y16{bottom:611.147067pt;}
.y15{bottom:631.147067pt;}
.y0{bottom:652.000000pt;}
.y14{bottom:656.267067pt;}
.y13{bottom:688.267067pt;}
.y12{bottom:709.547067pt;}
.y11{bottom:730.827067pt;}
.y10{bottom:752.267067pt;}
.yf{bottom:773.547067pt;}
.ye{bottom:794.827067pt;}
.yd{bottom:816.267067pt;}
.yc{bottom:837.547067pt;}
.yb{bottom:858.827067pt;}
.ya{bottom:880.267067pt;}
.y9{bottom:901.547067pt;}
.y8{bottom:922.827067pt;}
.y7{bottom:949.227067pt;}
.y6{bottom:983.467067pt;}
.y5{bottom:1025.387067pt;}
.y4{bottom:1025.707067pt;}
.y3{bottom:1026.667035pt;}
.y2{bottom:1026.987067pt;}
.h9{height:36.805356pt;}
.h8{height:37.960502pt;}
.h2{height:38.996151pt;}
.h7{height:44.413787pt;}
.h4{height:71.672293pt;}
.h6{height:73.635918pt;}
.h5{height:98.181224pt;}
.h3{height:143.344587pt;}
.h1{height:410.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:646.666667pt;}
.w0{width:793.333333pt;}
.x0{left:73.333333pt;}
.x1{left:75.574133pt;}
.xf{left:95.254133pt;}
.x10{left:123.574133pt;}
.x11{left:203.574133pt;}
.x2{left:347.894101pt;}
.x3{left:357.494133pt;}
.x4{left:382.294133pt;}
.x5{left:407.094133pt;}
.x6{left:417.814133pt;}
.x7{left:442.774133pt;}
.x8{left:469.334133pt;}
.x9{left:499.414133pt;}
.xa{left:510.134133pt;}
.xb{left:535.094133pt;}
.xc{left:560.054133pt;}
.xd{left:572.374133pt;}
.xe{left:597.334133pt;}
}
